/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.menu-item .menu-item-language .menu-item-language-current  {display:none!important;}

 /*
@media screen and (min-width: 1001px) {
    nav.main_menu ul > li.menu-item:last-child {
        display: none;
    }
}
*/